Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 231532 - "pamconsole" not documented in mount(8)
Summary: "pamconsole" not documented in mount(8)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: util-linux
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-08 21:07 UTC by Miloslav Trmač
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.13-0.52.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-07-18 20:57:40 UTC


Attachments (Terms of Use)

Description Miloslav Trmač 2007-03-08 21:07:53 UTC
The "pamconsole" option is documented only in fstab(5), but not in mount(8). 
The related "user", "users" and "owner" options are documented in mount(8), so
reading mount(8) suggests the mount(8) man page is the authoritative
documentation and there is no other reasonable place where the "pamconsole"
would be documented.

(I only realized that fstab(5) documents the option after reading the patch.)

Comment 1 Fedora Update System 2007-07-11 15:16:58 UTC
util-linux-2.13-0.52.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 2 Fedora Update System 2007-07-18 20:57:22 UTC
util-linux-2.13-0.52.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.